Subject: [os2genau_digest] No. 1184
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 8 Sep 2005 00:02:16 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 07 September 2005
 Number  1184
**************************************************

Subjects for today
 
1   IBM ThinkPad T30 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  IBM ThinkPad T30 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 07 Sep 2005 11:33:00 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   IBM ThinkPad T30

Hi All,

I have just bought (Last sunday at computer swap meet Malvern) a 
IBM ThinkPad T30 for AU $ 1099.00.

It has 40gb hard drive, 512mb ram 10/100 network and wireless.
Also has new battery and DVD burner, swap-able floppy drive etc.  
WinXP Nero 6.6.0.16 identifies the DVD burner as:-
Matshita DVD-RAM UJ-804s.

I have reinstalled WinXP on Fat32 and eCS 1.1 on HPFS as drives C: 
and E: respectively. I have installed the WinXP IBM/Lenovo software
update/installation tool and updated the Bios ok.

I don't think I have any problems (yet) but I would like to hear from 
anyone as to suggestions and tips or even problems they have 
experienced with this model Laptop.

I have just completed installing eCS 1.1 from my modified UpdCD
of eCS 1.1 and installed the PcCard services from the IBM T30 web 
site.  Can anyone tell me how to check that the PcCard services are 
working WITHOUT having a PcCard (yet) to plug into it.?   
I am NOT getting any error messages. 

Fat32.ifs is installed and working, and USB appears to work, at least
my external USB mouse is working ok.  Have yet to try USB hard drive.

I will be shortly installing CdRecord/2 and RSJ and probably DVDdao.

Suggestions.?  Comments.?

Regards,
Robert Traynor (BobT).
7 September 2005   11:22

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 07 Sep 2005 12:22:45 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  IBM ThinkPad T30

I forgot to add that it is a 1.8ghz Pentium 4 CPU (without Hyper Threading).

On Wed, 07 Sep 2005 11:33:00 +1000, Robert Traynor  (BobT) wrote:
> Hi All,
> 
> I have just bought (Last sunday at computer swap meet Malvern) a 
> IBM ThinkPad T30 for AU $ 1099.00.
> 
> It has 40gb hard drive, 512mb ram 10/100 network and wireless.
> Also has new battery and DVD burner, swap-able floppy drive etc.  
> WinXP Nero 6.6.0.16 identifies the DVD burner as:-
> Matshita DVD-RAM UJ-804s.
> 
> 
> I have reinstalled WinXP on Fat32 and eCS 1.1 on HPFS as drives C: 
> and E: respectively. I have installed the WinXP IBM/Lenovo software
> update/installation tool and updated the Bios ok.
> 
> I don't think I have any problems (yet) but I would like to hear from 
> anyone as to suggestions and tips or even problems they have 
> experienced with this model Laptop.
> 
> I have just completed installing eCS 1.1 from my modified UpdCD
> of eCS 1.1 and installed the PcCard services from the IBM T30 web 
> site.  Can anyone tell me how to check that the PcCard services are 
> working WITHOUT having a PcCard (yet) to plug into it.?   
> I am NOT getting any error messages. 
> 
> Fat32.ifs is installed and working, and USB appears to work, at least
> my external USB mouse is working ok.  Have yet to try USB hard drive.
> 
> 
> I will be shortly installing CdRecord/2 and RSJ and probably DVDdao.
> 
> Suggestions.?  Comments.?
> 
> Regards,
> Robert Traynor (BobT).
> 7 September 2005   11:22

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------